/* MDF_e.css - Style sheet for an English audience */
/* For Shoebox test version 4.11 */
/* Modified for Saramaccan dictionary to use correct font 


/* Standard HTML tags */

/* Formatting that applies to the entire page */
BODY        { }

/* Letter of the alphabet section heading at the top of the page */
H2          { text-align: center }

/* Copyright at the bottom of the page */
ADDRESS     { margin-top: 1.33em;
              border-top-width: thin; border-top-style: solid;
              font-size: 83%; font-style: normal }

/* Table cell in a gloss index (finderlist) */
TD          { vertical-align: top }


/* MDF division classes (like paragraph styles) */
.lxDIV      { margin-left: 2em; text-indent: -2em }
.seDIV      { margin-left: 2em; text-indent: -1em }
.psDIV      { margin-left: 2em }
.snDIV      { margin-left: 2em }
.indexDIV   { }


/* MDF span classes (like character styles) */

/* Text in the visual user interface (usually not bold or italic) */
.vVUI       { }
.eVUI       { }
.nVUI       { }
.rVUI       { }

/* Letter of the alphabet in a heading (usually not bold or italic) */
.Hv         { }
.He         { }
.Hn         { }
.Hr         { }

/* Headword in a gloss index (usually not bold or italic) */
.ge         { }
.gn         { }
.gr         { }

/* Data fields that get distinctive formatting in a dictionary */
.lx         { font-weight: bold; font-size: 115% ; font-family:  Gentium , Arial Unicode MS , Lucida Sans Unicode , Times New Roman }
.hm         { font-family: sans-serif; font-size: 60%; vertical-align: super; color: #006699; font-weight: bold}
.se         { font-weight: bold; font-size: 115% }
.ph         { font-family: "SILDoulos IPA93" }
.ps         { font-style: italic }
.pn         { font-style: italic }
.sn         { font-family: sans-serif; font-weight: bold; font-size: 90%; color: #993300 }

/* Data fields that sometimes get individual formatting */
.bb         { }
.bw         { }
.dt         { }
.is         { }
.pd         { }
.rf         { }
.sc         { text-decoration: underline; font-style: italic }
.sd         { }
.so         { }
.st         { }
.tb         { }
.??         { }  /* Non-MDF fields */

/* Data fields in the vernacular language */
.dv,
.et, 
.ev, 
.mr, 
.ov, 
.th, 
.uv, 
.xv			{ font-weight: bold;  font-family:  Gentium , Arial Unicode MS , Lucida Sans Unicode , Times New Roman  color:#008000 }
.fv         { font-weight: bold ; font-family: Gentium , Arial Unicode MS , Lucida Sans Unicode , Times New Roman  }

/* Data fields in English (or a language of explanation) */
.de			{ color: #993300 }
.ee,
.lt,
.oe,
.ue,
.xe,
.fe         { }

.na,
.nd,
.ng,
.np,
.nq,
.ns,
.nt         { }

/* Data fields in a national language */
.dn,
.en,
.on,
.un,
.xn,
.fn         { font-style: italic }

/* Data fields a regional language */
.dr,
.er,
.or,
.ur,
.xr,
.fr         { font-style: italic }

/* Labels */
.fl         { font-family: sans-serif; font-size: 90% }

/* Standard punctuation */
.fs         { }

/* Direct formatting */
.fb         { font-weight: bold }
.fi         { font-style: italic }
.ub         { text-decoration: underline; font-weight: bold }
.uc         { text-decoration: underline }
.ui         { text-decoration: underline; font-style: italic }